.notfound{
    &-container{
        height: 600px;
        padding-top: 156px;
        background: #073250;
        margin-bottom: 300px;
        @media(max-width:480px){
            padding-top: 30px;
            height: 360px;
        };
    }
    &-title{
        margin: 0;
        font-size: 30px;
        line-height: 1.33;
        text-align:center;
        color: #fff;
        @media(max-width:480px){
            font-size: 20px
        }
    }
    &-subtitle{
        margin: 0;
        font-size: 30px;
        line-height: 1.33;
        text-align:center;
        color: #fff;
        margin-bottom: 42px;
        @media(max-width:480px){
            font-size: 20px
        }
    }
    &-img{
        display:block;
        max-width: 867px;
        width: 100%;
        height: auto;
        display:block;
        margin: 0 auto;
    }
}